.sliding-image-gallery {
    position: relative;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    /*background-color:#000;*/
    width: 960px;
    height: 300px;
    overflow: hidden
}

.sliding-image-gallery a {
    outline: none
}

.sliding-image-gallery .screen {
    position: relative;
    top: 0;
    left: 250px;
    width: 600px;
    height: 300px;
    overflow: hidden
}

.sliding-image-gallery .items {
    position: absolute;
    top: 0;
    left: 0;
    width: 250px;
    height: 300px;
    overflow: hidden;
    z-index: 10
}

.sliding-image-gallery .items ul {
    list-style: none;
    position: absolute;
    top: 0;
    left: 0;
    height: 999999px;
    margin: 0;
    padding: 0
}

.sliding-image-gallery .items li {
    position: relative;
    display: block;
    clear: both
}

.sliding-image-gallery .items li a {
    display: none
}


/*** Buttons ***/

.sliding-image-gallery .items .button {
    position: relative;
    display: block;
    clear: both;
    cursor: pointer;
    background: #EEE;
    background: -moz-linear-gradient(top, #FFF, #E6E6E6);
    background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#E6E6E6));
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFF',EndColorStr='#E6E6E6')";
    filter: progid: DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFF', EndColorStr='#E6E6E6');
    border-bottom: 1px solid #CCC;
    overflow: hidden
}

.sliding-image-gallery .items .button p {
    display: block;
    float: left;
    padding: 0px 10px;
    overflow: hidden;
    color: #000
}

.sliding-image-gallery .items .button p span.title {
    display: block;
    text-decoration: none;
    clear: both;
    font-family: times;
    font-size: 16px;
    font-weight: bold;
    color: #000
}


/*** Button Hover ***/

.sliding-image-gallery .items .over {
    background: #000080!important;
    background: -moz-linear-gradient(top, #012c58, #222);
    background: -webkit-gradient(linear, left top, left bottom, from(#012c58), to(#222));
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#012c58',EndColorStr='#222222')";
    filter: progid: DXImageTransform.Microsoft.gradient(startColorStr='#012c58', EndColorStr='#222222');
    border-bottom: 1px solid #000
}

.sliding-image-gallery .items .over p {
    color: #999
}

.sliding-image-gallery .items .over p span.title {
    color: #DDD;
    text-decoration: none;
}


/*** Button Selected ***/

.sliding-image-gallery .items .selected {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    background: #0000fc!important;
    background: -moz-linear-gradient(top, #b60f0f, #830000);
    background: -webkit-gradient(linear, left top, left bottom, from(#b60f0f), to(#830000));
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#b60f0f',EndColorStr='#830000')";
    filter: progid: DXImageTransform.Microsoft.gradient(startColorStr='#b60f0f', EndColorStr='#830000');
    border-bottom: 1px solid #3C0000
}

.sliding-image-gallery .items .selected p {
    color: #CCC;

}

.sliding-image-gallery .items .selected p span.title {
    color: #FFF;
    text-decoration: none;
}

.sliding-image-gallery .items .selected-left {
    margin-left: -5px
}

.sliding-image-gallery .items .selected-left p {
    margin-left: 5px
}

.sliding-image-gallery .items .selected-right {
    margin-left: -11px
}

.sliding-image-gallery .items .selected-right p {
    margin-left: 11px
}


/*** Button Arrow ***/

.sliding-image-gallery #arrow-left,
.sliding-image-gallery #arrow-right {
    position: absolute;
    display: block;
    width: 6px;
    margin: 0px 2px
}

.sliding-image-gallery #arrow-left {
    background: url(../images/arrow.png) no-repeat 0 center;
    right: 5px
}

.sliding-image-gallery #arrow-right {
    background: url(../images/arrow.png) no-repeat -6px center;
    left: 5px
}


/*** Image ***/

.sliding-image-gallery .main-img {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    border: 0
}


/*** Content ***/

.sliding-image-gallery .items li div.content {
    position: relative;
    display: none;
    color: #999;
    background-color: #000
}

.sliding-image-gallery .textbox {
    position: absolute;
    z-index: 4;
    overflow: hidden;
    visibility: hidden
}

.sliding-image-gallery .inner-bg {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    -moz-opacity: .70;
    filter: alpha(opacity=70);
    opacity: .7;
    z-index: 0
}

.sliding-image-gallery .inner-text {
    position: absolute;
    top: 0;
    left: 0;
    padding: 15px;
    width: auto;
    height: auto;
    z-index: 1
}

.sliding-image-gallery .inner-text h1 {
    clear: both;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 24px;
    font-weight: normal;
    color: #FFF
}

.sliding-image-gallery .inner-text a {
    color: #F32424;
    text-decoration: none
}

.sliding-image-gallery .inner-text a:hover {
    color: #FF9900;
    text-decoration: none
}

.sliding-image-gallery .inner-text p {
    margin: 0 0 18px
}


/*** Timer ***/

.sliding-image-gallery .timer {
    position: absolute;
    top: 0;
    left: 0;
    height: 4px;
    background-color: #fff;
    -moz-opacity: .5;
    filter: alpha(opacity=50);
    opacity: .5;
    z-index: 5;
    visibility: hidden;
    font-size: 0
}


/*** Preloader ***/

.sliding-image-gallery .preloader {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 66px;
    height: 26px;
    margin-left: -33px;
    margin-top: -13px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #fff url(../images/preloader.gif) no-repeat center center;
    z-index: 7;
    display: none
}


/*** ScrollBar ***/

.sliding-image-gallery #scrollbar {
    position: relative;
    width: 4px;
    height: 100%;
    overflow: hidden;
    visibility: hidden
}

.sliding-image-gallery #knob {
    position: absolute;
    top: 0;
    left: 0;
    width: 4px;
    background-color: #333;
    -moz-opacity: .75;
    filter: alpha(opacity=75);
    opacity: .75;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px
}

.sliding-image-gallery .btn-pane {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 24px;
    z-index: 2;
    visibility: hidden
}

.sliding-image-gallery #up-btn,
.sliding-image-gallery #down-btn {
    position: absolute;
    top: 0;
    left: 50%;
    width: 60px;
    height: 24px;
    margin-left: -30px;
    background: #DDD url(../images/dropdown.html) no-repeat;
    background: rgba(221, 221, 221, 0.7) url(../images/dropdown.html) no-repeat
}

.sliding-image-gallery #up-btn {
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-bottomright: 3px;
    -webkit-border-radius-bottomleft: 3px;
    -webkit-border-radius-bottomright: 3px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    background-position: center 0
}

.sliding-image-gallery #down-btn {
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    -webkit-border-radius-topleft: 3px;
    -webkit-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    background-position: center -24px
}


/*** Effect ***/

.sliding-image-gallery .block,
.sliding-image-gallery .vpiece,
.sliding-image-gallery .hpiece {
    position: absolute;
    z-index: 2
}

.sliding-image-gallery .strip {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    overflow: hidden
}

.sliding-image-gallery .content-box {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden
}


/*** Clear Fix ***/

.sliding-image-gallery .items .button:after,
.sliding-image-gallery .btn-pane:after {
    content: ".";
    visibility: hidden;
    display: block;
    clear: both;
    height: 0;
    font-size: 0
}